<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Form</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h2> Contact Form </h2>
    <div class="contactForm">
        <form>
            <label><b> First Name </b></label>
            <input type="text" class="firstname" placeholder="Your name..">
            <label><b> Last Name </b></label>
            <input type="text" class="lastname" placeholder="Your last name..">
            <label><b> Subject </b></label>
            <textarea placeholder="Write something.." class="textarea"></textarea> 
            <button type="submit"> Submit </button>
        </form>
    </div>
</body>
</html>